--
connect &METADATAOWNER/&METADATAPASSWORD@&TNSALIAS
--
-- Active the Image Event Configuration
--
declare 
  res boolean;
begin
  dbms_resConfig.AddRepositoryResConfig(:RES_CONFIG_PATH);
  commit;
end;
/
disconnect
--
